## golang-github-smartystreets-assertions 1.6.0+dfsg

=== debian/changelog ===
golang-github-smartystreets-assertions (1.6.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #820421).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 08 Apr 2016 18:00:09 +1000
