=== debian/control ===
Source: golang-github-smartystreets-assertions
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-github-jacobsa-oglematchers-dev,
    golang-github-jacobsa-oglemock-dev,
    golang-github-jacobsa-ogletest-dev,
    golang-github-jacobsa-reqtrace-dev,
    golang-golang-x-net-dev,
Standards-Version: 3.9.7
Homepage: https://github.com/smartystreets/assertions
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-smartystreets-assertions.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-smartystreets-assertions.git
XS-Go-Import-Path: github.com/smartystreets/assertions

Package: golang-github-smartystreets-assertions-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
    golang-github-jacobsa-oglematchers-dev,
    golang-github-jacobsa-oglemock-dev,
    golang-github-jacobsa-ogletest-dev,
    golang-github-jacobsa-reqtrace-dev,
    golang-golang-x-net-dev,
Description: fluent assertion-style functions
 This package contains the implementations for all assertions which are
 referenced in goconvey package (github.com/smartystreets/goconvey/convey)
 and gunit (github.com/smartystreets/gunit) for use with the So(...)
 method. They can also be used in traditional Go test functions and even in
 applications.
